.yen_filter, .yen_instock {
    float: right;
    margin-right: 15px;
}

.yen_filter .yith-wcan-filters, .yen_filter .yith-wcan-filter {
    margin-bottom:unset!important;
}

.yen_filter .yith-wcan-filter, .yen_instock .yith-wcan-filter{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.yen_filter ul.filter-items{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.yen_filter .filter-content {
    margin-left:15px;
}

.yen_filter li.filter-item{
    display: flex;
    align-items: center;
    line-height: 38px!important;
    margin-right: 10px!important;
}

.yen_filter li.filter-item label{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.yen_filter li.filter-item label a{
    margin-right: 5px;
}

.yen_filter .yith-wcan-active-filters, .yen_instock .yith-wcan-active-filters{
    display:none;
}

.yen_filter .filter-stock-sale .filter-title {
    display:none;
}

.yen_filter .filter-stock-sale .yith-wcan-filters, .yen_filter .filter-stock-sale .yith-wcan-filter {
    margin-bottom:unset!important;
}

.yen_filter .filter-stock-sale .filter-item{
    display: flex;
    align-items: center;
    line-height: 38px !important;
    margin-right: 10px !important;
}

.yen_filter .filter-stock-sale .filter-item label{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.yen_filter .filter-stock-sale .filter-item label a{
    margin-right: 5px;
}

.yen_filter .yith-wcan-filters form{
    display: flex;
    flex-direction: row;
}

.woofc-menu-item {
    display:none !important;
}


.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled .variable-item-contents:before, .woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled .variable-item-contents:after {
    background:unset;
    content:unset!important;
}

.yith-wcan-reset-filters {
    background: #fafafa;
    border: 1px solid #dddddd;
    color: black;
    padding: 5px 10px;
}

.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled span {
    opacity: .5;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: right;
}

@media (min-width: 481px) and (max-width: 767px) {
  
  .yen_filter{
        margin: 0;
        display: flex;
        width: 50%;
        justify-content: center;
    }
    .yen_filter .yith-wcan-filters form {
        display: flex;
        flex-direction: column;
        font-size: 14px;
    }
    .yen_filter .yith-wcan-filter, .yen_instock .yith-wcan-filter {
        justify-content: center;
    }
    .yen_filter .yith-wcan-filter.filter-tax .filter-title{
        font-size: 13px;
    }
    .yith-wcan-reset-filters {
        margin-bottom: 10px;
    }
    .woocommerce-ordering {
        margin-bottom: 0px;
    }

}



@media (min-width: 320px) and (max-width: 480px) {
  
    .yen_filter{
        margin: 0;
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .yen_filter .yith-wcan-filters form {
        display: flex;
        flex-direction: column;
        font-size: 14px;
    }
    .yen_filter .yith-wcan-filter, .yen_instock .yith-wcan-filter {
        justify-content: center;
    }
    .yen_filter .yith-wcan-filter.filter-tax .filter-title{
        font-size: 13px;
    }
    .yith-wcan-reset-filters {
        margin-bottom: 10px;
    }
    .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
        float: unset!important;
        margin: 0 auto!important;
        text-align: center!important;
    }
    .woocommerce .woocommerce-ordering select {
        float: unset!important;
        margin-bottom: 20px!important;
        margin: 0 auto!important;
        float: unset!important;
    }
}